flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sandro Brasile <ingbras...@gmail.com>
Subject Re: Air 3.7 in Apache Flex
Date Fri, 22 Mar 2013 15:51:09 GMT
+1 for the bug

2013/3/22, Alexander Doroshko <alexander.doroshko@jetbrains.com>:
> On 22.03.2013 17:49, Alex Harui wrote:
>> What is the technical issue?  Just that they bundled ASC2.0 so you can't
>> just overlay and have to pick only certain files to be copied over?
> My understanding is that the only problem is that:
> - flex-config.xml, air-config.xml and airmobile-config.xml files do not
> include Flex related stuff;
> - mxmlc.bat (mxmlc on Mac) and compc.bat (compc on Mac) scripts point to
> ASC 2.0 jars instead of legacy jars.
>
> This makes compilation impossible from command line and from IDEs that
> rely on these files.
> My favorite IDE seems to work with Apache Flex SDK + AIR SDK 3.7 without
> problems :)
>


-- 
*Ing. Sandro Brasile, Ph.D.*
Via Agrigento, snc
75025 Policoro (MT)
Tel/Fax: (+39) 0835 902244
Cell: (+39) 3336071262


Questa comunicazione contiene informazioni confidenziali ed รจ riservata
esclusivamente ai destinatari.
Se ritenete di averla ricevuta per errore o di non essere il corretto
destinatario, siete pregati di eliminare
il messaggio senza stamparlo, copiarlo, distribuirlo o usare questa
informazione in alcun modo, e di
notificare l'errore al mittente.


This communication contains confidential information and is intended for
the named recipient(s) only.
If you believe that you have received it in error or that you are not the
intended recipient, do not print,
copy, disseminate or use this information in any way, and notify this error
to the sender.

Mime
View raw message